Kurzinfo CB-K18/0928 Update 5

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation
Datum: 12.10.2018
Software: Open Source Linux Kernel < 4.18.8, Debian Linux, SUSE Linux
Plattform: Linux
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: niedrig
CVE Liste: CVE-2018-17182
Bezug: SUSE Security Update SUSE-SU-2018:3100-1 vom 2018-10-12
Revisions Historie
  • Version: 9

    New remediations available

  • Version: 8

    Added references

  • Version: 7

    New remediations available

  • Version: 6

    New remediations available

  • Version: 5

    New remediations available

  • Version: 4

    New remediations available

  • Version: 3

    Added references

  • Version: 1

    Initial Release

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.